body, html {
    overflow-x: hidden;
}
.text-center h3 {
    padding: 6% 0 0%;
    font-weight: 900;
    font-size: 2.4rem;
}
.info-box {
    margin-bottom: 1%;
}
.prop-table {
    padding-right: 0;
    padding-left: 0;
}
.beta .input-group-append, .input-group-prepend {
    display: none;
}
.beta .input-group.input-group-flush > .form-control-prepended {
    border-top-left-radius: 0.25rem !important;
    border-bottom-left-radius: 0.25rem !important;
    border-left-width: 1px;
}
.beta .input-group-text {
    display: none;
}
.beta .select2-container .select2-selection--multiple .select2-selection__rendered {
    width: 100%;    max-height: 42px;
}
.beta .form-control {
    color: #777;
}
.beta .tag-input label {
    margin-right: 0.5rem !important;
    min-width: 3.4rem;
    font-size: 0.9rem;
    width: 100%;
    display: block;
    text-align: center;
}
.beta .tag-input {
    /* width: 18%; */
    /* float: left; */
    margin: 0 0.25%;
    margin-bottom: 6px;
    display: inline-flex;
    justify-content: space-around;
    flex-direction: column;
    flex-wrap: nowrap;
    /* text-align: center; */
    align-content: center;

}
.beta .col-md-12 label {
    margin-bottom: 0;
}
.beta .form-control::placeholder {
 color:#777;
}
.beta .mb-3, .my-3 {
    margin-bottom: 0 !important;
}
.beta .tab-content > .tab-pane {
    min-height: 25vw;
}
.beta .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    background-color: #666;
    border-radius: 4px;
}
.beta .h3, h3 {
    color: #444;
}
.beta .select2-container {
    width: 100% !important;
    position: absolute;
}
.beta .admin-header, .admin-main {
    padding-left: 0;
    padding-top: 0;
}
.beta .p-t-15 {
    padding-top: 15px !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered li {
    display: inline-block;
    font-size: 12px;
}
.beta .floating-label .form-control {
    height: calc(2.5rem + 10px);
    background-color: #f1f1f1
}
.terms_line {
    margin-bottom: 0rem;
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
   /* height: 67px !important;*/
}
.beta .floating-label.show-label label:first-child {
    transform: none;
    opacity: 0.3;
    color: #333;
    margin-top: 1px;
    margin-left: 0px;
    width: 100%;
    padding-left: 8px;
}
.beta .modal .modal-content {
    z-index: 9999;
}

#footer{POSITION: absolute;
    BOTTOM: 0;
    WIDTH: 100%;
    TEXT-ALIGN: CENTER;}

#footer p{font-size: 10px;
    font-weight: 300 !important;}



/*--------------COMPLETION--------------------*/

.completion .modal-lg, .modal-xl {
    width: 94%;
    max-width: 95%;}

.completion .modal-content {
	width: 100%;}

.completion .complete .card {
    border: 1px solid #eee;
    margin-bottom: -0.5%;
    box-shadow: none;
    display: inline-block;
    vertical-align: top;
    max-width: 33%;
    width: 33%;
	min-height: 69vh;}

.completion .card-footer .col-lg-6 {   
display: inline-block;
    text-align: right;
    padding: 0;
    margin: 0;
	max-width: 58%;}

.completion .terms_line {
    margin-bottom: 0rem;
    display: inline-block;
    margin: 0;
    padding: 0;
	line-height: 1rem;}

.completion .modal-header {
      padding: 1rem 2rem;
}

.completion .modal-header h5{color: #8f8f8f;}
/*--------------COMPLETION END--------------------*/
.beta .modal-backdrop.show {
    z-index: 4;
}
.beta .reg_box {
    top: 2rem;
    min-width: 65%;
}

.beta .reg_box p{    font-size: 19px;
    font-weight: 300;}

.beta .reg_box span{font-weight: 700; font-size: 19px; color: #444;}

.beta .bg-white {
    z-index: 2
}
.beta .form-control {
    padding: .375rem .5rem;
}
.beta .p-b-20 {
    padding-bottom: 0%;
    margin-left: -20px;
    text-align: left !important;
}
/*#dot-matrix {
    background: url(http://s14.directupload.net/images/111129/44ga9qid.png);
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    z-index: 2;
    opacity: 0.3;
    left: 0;
}*/
.dot_left {
    width: 50px;
    float: left;
    margin-left: 0%;
    margin-top: -10px;
}
.main_img {
    text-align: center;
}
.table td .mdi {
    font-size: 20px;
    padding-right: 0%;
}
.completed {
    color: #05CF09;
}
.dataTables_filter {
    text-align: right;
}
.dataTables_filter label {
    text-align: left;
}
.function_btns {
    float: right;
}
.avatar-md {
    width: 3.5rem;
    height: 3.5rem;
}
.no-padding {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.bckgrnd_blue {
    background: #555555 !important;
}
.header_reg {
    margin-right: 6%;
}
.pro-pic {
    margin-top: 2%;
}
.pro-pic h3 {
    font-size: 20px;
}
.comp_logo {
    max-width: 165px;
}
.width-row {
    width: 100%;
    justify-content: center;
    margin: auto;
}
.logo-retina {
    display: none !important;
}
.menu-brand {
    float: left;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px 0;
    z-index: 9999;
    position: relative;
    width: 170px;
    margin-top: 4px;
    margin-left: 35px;
}
/*--------------------auto complete-------------------------------*/
.autocomplete {
    position: relative;
    display: inline-block;
}
input {
    border: 1px solid transparent;
    background-color: #f1f1f1;
    padding: 10px;
    font-size: 16px;
    width: 100%;
    color: #444444;
    font-weight: 500;
}
input[type=submit] {
    background-color: DodgerBlue;
    color: #fff;
    cursor: pointer;
}
.autocomplete-items {
    position: absolute;
    border-bottom: none;
    border-top: none;
    z-index: 99;
    /*position the autocomplete items to be the same width as the container:*/
    top: 100%;
    left: 0;
    right: 0;
}
.autocomplete-items div {
    padding: 10px;
    cursor: pointer;
    background-color: #fff;
    border: 1px solid #d4d4d4;
    margin: 0 1%;
    border-radius: 4px 4px 0 0;
    top: -2px;
    position: relative;
}
/*when hovering an item:*/
.autocomplete-items div:hover {
    background-color: #e9e9e9;
}
/*when navigating through the items using the arrow keys:*/
.autocomplete-active {
    background-color: DodgerBlue !important;
    color: #ffffff;
}
.darkblue {
    background-color: #24193d !important;
}
.wizard {
    margin: 0 auto;
    padding: 0% 4% 0% 4%;
}
.text-success a:hover {
    text-decoration: underline;
}
.recent_act {
    display: block;
    font-size: 10px;
    opacity: 0.75;
    text-transform: uppercase;
}
.recent_act_time {
    display: block;
    font-size: 10px;
    opacity: 0.75;
    text-transform: lowercase;
    text-align: left;
}
.overview {
    max-height: 26rem;
    overflow: scroll;
}
.logo_org {
    max-height: 50px !important;
}
.logo_org_sm {
    width: 100% !important;
    height: auto;
    max-width: 100px;
}
.wizard input[type=text] {
    background-color: #fffcea !important;
}
.wizzy {
    max-width: 960px;
}
/*---------------radio custom--------------------*/

.tag-input input[type=radio] {
    position: absolute;
    z-index: -1;
    opacity: 0;
    font-size: 15px;
}
.tag-input input[type=radio]:checked+label {
    padding-left: 25px;
    color: #fff;
    background-color: #28304e;
    border: none;
    border: 1px solid #28304e;
}
.tag-input input[type=radio]:checked+label:before {
    background: url("../../../../media/checked.svg") no-repeat;
    height: 20px;
    width: 20px;
    content: "";
    position: absolute;
    left: 10px;
}
.tag-input input[type=radio]:active+label {
    background-color: #e3ebf6
}
.wiz_size {
       font-size: 14px;
    margin-right: 1.6rem !important;
    box-shadow: none !important;
    background-color: #f1f1f1;
    color: #777777;
    font-weight: 500;
}
.wiz_labels {
    font-size: 15px;
    margin-left: 0.2rem;
    top: -5px;
    position: relative;
	margin-bottom: 4%;
}
.nomargin {
    margin-bottom: 0px !important;
}
.m-auto-15 {
    margin-top: 13% !important;
}
.login_box_logo {
    display: none;
}

@media (max-width:767px) {
.input-group.input-group-flush > .form-control {
    height: calc(2.8rem + 2px);
}
.dot_left {
    position: absolute;
    left: 0;
}
.beta .p-b-20 {
    margin-left: 0%;
    width: 100%;
}
.menu-brand {
    height: 50px;
    padding: 10px 0;
    margin-left: 5%;
    margin-top: 8px !important;
    width: 150px;
}
.beta h3 {
    font-size: 1.4rem;
}
.beta .tag-input {
    min-width: 31%;
    padding-bottom: 2%;
}
.beta .reg_box {
    margin-top: 100px;
    margin-bottom: 150px;
    padding: 0 8%;
    position: absolute;
    background: #fff;
}
.wizard {
    margin: 0 auto;
    padding: 0;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    width: 100%;
    position: fixed !important;
    bottom: 0 !important;
    left: 0;
    right: 0 !important;
    border-radius: 0 !important;
}
.nav .next {
    width: 100%;
    display: block;
    text-align: center;
}
.nav-pills .nav-link {
    border-radius: 0;
    font-size: 1.2rem;
    width: 100%;
    padding: 3.6%;
}
.avatar-md {
    width: 3rem;
    height: 3rem;
}
.login_box {
    max-width: 100% !important;
    width: 100% !important;
    flex: 0 0 100% !important;
    top: -1rem;
}
.login_box_logo {
    display: none;
    position: relative;
    top: 0rem;
}
.login_box_logo p {
    display: none;
}
.login_box .admin-brand-content {
    font-size: 16px;
    font-weight: 300;
}
.login_box h3 {
    font-size: 1.5rem;
    padding-left: 1rem;
    padding-bottom: 1rem;
}
.login_box .form-control {
    border: 2px solid #d3e0e9;
}
.login_box .btn-warning {
    font-size: 3rem;
    padding: 0.12rem 0.3rem;
}
.login_box .btn {
    padding: 0.5rem;
    left: 0;
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: 300;
}
.admin-header .sidebar-toggle {
    display: none;
}
.login_box .menu-brand {
    width: 110px;
}
.login_box .floating-label.show-label .form-control {
    font-size: 1.4rem;
    padding: 1.5rem 0 0.3rem 0.7rem;
}
.login_box .floating-label .form-control {
    height: calc(3rem + 10px) !important;
}
.login_box .floating-label label:first-child {
    font-size: .9rem;
}
.login_box .form-control {
    font-size: 1.1rem;
    padding-left: 0.8rem;
    font-weight: 300;
}
.login_box .text-right {
    font-size: 1rem;
    font-weight: 300;
}
.reg_box {
    max-width: 100% !important;
    width: 100% !important;
    flex: 0 0 100% !important;
    top: 1.5rem;
}
.wizard .col-md-6 {
    max-width: 100% !important;
    width: 100% !important;
    padding: 0 !important;
}
}
/* Mark input boxes that gets an error on validation: */
.invalid {
    background-color: #ffdddd;
}
/* Hide all steps by default: */
.tab {
    display: none;
}
button {
    background-color: #4CAF50;
    color: #ffffff;
    border: none;
    padding: 10px 30px;
    font-size: 16px;
    cursor: pointer;
    border-radius: 4px;
}
button:focus {
    outline: none;
}
button:hover {
    opacity: 0.8;
}
#prevBtn {
    background-color: #bbbbbb;
}
/* Make circles that indicate the steps of the form: */
.step {
    opacity: 0.5;
}
.step.active {
    opacity: 1;
}
/* Mark the steps that are finished and valid: */
.reg-access-form textarea {
    width: 100%;
    font-size: .9rem;
    font-weight: 500;
    line-height: 1.5;
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    color: #3e4676;
    border: 1px solid #dddddd;
    border-radius: .25rem;
    background-color: #f1f1f1;
}
.reg-access-form input, .reg-access-form select {
    font-size: .9rem;
    font-weight: 500;
    line-height: 1.5;
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    color: #3e4676;
    border: 1px solid #dddddd;
    border-radius: .25rem;
    height: 50px;
    background-color: #f1f1f1;
}
.show-label input {
    padding-top: 20px;
}
.steps-all {
    position: relative;
    display: flex;
    margin-top: 20px;
    margin-bottom: 30px;
}
.steps-all span:before {
}
.steps-all span:before {
    position: absolute;
    left: 0px;
    bottom: 0px;
    top: 50%;
    z-index: -1;
    width: 100%;
    height: 1px;
    background: #ccc;
    content: "";
}
.steps-all span {
    width: 100%;
    text-align: center;
    position: relative;
}
.steps-all span .material-icons {
    position: absolute;
    color: green;
    height: 30px;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    width: 30px;
    background: #fff;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0 auto;
    z-index: 2;
}
.steps-all span span {
    background: #fff;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    line-height: 30px;
    text-align: center;
    display: inline-block;
}
.steps-all .step.finish {
    color: green;
    opacity: 1;
}
.steps-all .step.finish:before {
    background: green;
}
.steps-all span.active:before {
    background: #222;
}
.steps-all .step.active {
    color: #000;
}
.steps-all .step.finish .material-icons {
    opacity: 1;
}
.modal-content #summary_target {
    min-height: 500px;
}
.modal-content .first-col {
    font-weight: 600 !important;
}
.show .event-type .event-indicator span {
    font-size: 46px;
}
#message-pass {
    display: none;
    color: #000;
    background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    padding: 10px 20px;
    margin-top: 0px;
    position: absolute;
    max-width: 250px;
}
#message-pass p {
    padding: 0px 0px;
    font-size: 12px;
    margin-bottom: 0px;
    background: none;
}
#message-pass .valid {
    color: green;
}
#message-pass .valid:before {
    position: relative;
    left: 0px;
    margin-right: 10px;
    font-size: 10px;
    content: "✔";
}
#message-pass .invalid {
    color: red;
}
#message-pass .invalid:before {
    position: relative;
    left: 0px;
    margin-right: 10px;
    content: "✖";
    font-size: 10px;
}

@media (max-width:468px){
	
	.beta .reg_box {
	margin-top: 33px;
    /* padding-top: 5%; */
    margin-bottom: 150px;
    padding: 15% 8%;
    position: relative;
    background: #fff;
	}
	
	.beta .p-b-20 {
		text-align: center !important;
	}
	
	.reg-access-form #prevBtn{
		width: 49%; 
	} 
	
	.reg-access-form #nextBtn{
		width: 49%; float: right;
	}
}

.autocomplete-companyautocomplete-list img {margin-right:10px;}